# RSL_get_range_of_range_index

### Synopsis

#include "rsl.h"
float RSL_get_range_of_range_index (Ray *ray, int index);

###

Description

index represents the bin number of the Ray's range. The geographic range is calculated from the range of the first bin and the bin size.

### Return value

Upon successful completion, a pointer to the Ray structure is returned. Otherwise, a NULL pointer is returned.

Author: Dennis Flanigan.